<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"
    style="background:#000; color:#FFF;">
<head>
    <title>private/index.xhtml</title>
</head>
<body>
    <h1>private/index.xhtml</h1>
    <p>This is a theoretical index file for <code>private/</code>. This file
       should not ever be compiled.</p>
</body>
</html>